import t


def print(*args, sep: str = " ", end: str = "\n") -> t.State:
    ...
def input(prompt: str = "") -> str | t.State:
    ...

class type:
    def __init__(self): ...
    def __str__(self):  ...